@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@600&family=Noto+Sans+JP:wght@400;700&display=swap');

/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  font-weight: 500;
}

/* ロゴ */
.m-header-001__logo {
  padding: 30px 20px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 15px;
    max-width: 220px;
  }
}

.m-header-001__logo-link-img {
  display: block;
  max-height: 20px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    display: none;
  }
}

.m-header-001__logo-link-img.is-mobile {
  display: none;
  max-height: 20px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img.is-mobile {
    display: block;
  }
}

.m-require-003__entry-btn-icon {
position: relative;
}

.c-module-container > section:nth-of-type(odd) {
  background-color: transparent;
}

/* コピーライト */
.m-footer-001__copyright {
  padding: 30px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

.m-header-001 {
  background-color: var(--sub-txt);
}

.single-post_recruit .m-header-001 {
  background: transparent;
}

.m-header-001 + .m-kv-001 {
  margin-top: -80px; /* PCヘッダーの高さ */
}

@media screen and (max-width: 767px) {
  .m-header-001 + .m-kv-001 {
    margin-top: -48px; /* SPヘッダーの高さ */
  }
}

.m-header-001__btn-link-txt {
  font-family: "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif;
}


/* -------------------------------------------
運送ドライバーモジュール：メッセージ
------------------------------------------- */
.m-modulegroup007-001 {
  margin: 120px auto;
  padding: 0 20px;
  color: var(--sub-txt, #000000);
  text-align: left;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-001 {
    margin: 60px auto;
    padding: 0 20px;
  }
}

.m-modulegroup007-001__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1280px;
  margin: 0 auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-001__inner {
    display: block;
  }
}

.m-modulegroup007-001__headline {
  width: 700px;
  padding-right: 3%;
  font-size: 100px;
  font-size: 10rem;
  line-height: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-001__headline {
    width: 100%;
    max-width: none;
    padding-right: 0;
    font-size: 100px;
    font-size: 10rem;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-001__headline {
    font-size: 50px;
    font-size: 5rem;
  }
}

.m-modulegroup007-001__headline-en {
  position: relative;
  display: block;
  margin-left: -12px;
  padding-top: 50px;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-001__headline-en {
    margin-left: -10px;
    padding-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-001__headline-en {
    margin-left: -5px;
    padding-top: 30px;
  }
}

.m-modulegroup007-001__headline-en::before {
  position: absolute;
  top: 0;
  left: 12px;
  display: block;
  width: 80px;
  height: 10px;
  background-color: var(--sub-txt);
  content: "";
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-001__headline-en::before {
    left: 10px;
    width: 65px;
    height: 10px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-001__headline-en::before {
    left: 5px;
    width: 50px;
    height: 5px;
  }
}

.m-modulegroup007-001__headline-ja {
  display: block;
  width: 100%;
  max-width: 330px;
  padding: 3px 0 5px;
  border: 2px solid var(--primary);
  color: var(--primary);
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
  letter-spacing: .05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-001__headline-ja {
    max-width: 170px;
    margin-top: 5px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup007-001__txt {
  width: calc(100% - 700px);
  padding-top: 45px;
  font-size: 18px;
  font-size: 1.8rem;
  letter-spacing: .05em;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-001__txt {
    width: 100%;
    max-width: none;
    margin-top: 30px;
    padding-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-001__txt {
    margin-top: 20px;
    font-size: 15px;
    font-size: 1.5rem;
  }
}

/* -------------------------------------------
運送ドライバーモジュール：仕事内容
------------------------------------------- */
.m-modulegroup007-002 {
  overflow: hidden;
  margin: 120px auto;
  padding: 0 20px;
  color: var(--sub-txt, #000000);
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002 {
    margin: 60px auto;
    padding: 0 20px;
  }
}

.m-modulegroup007-002__inner {
  max-width: 1440px;
  margin: 0 auto;
}

.m-modulegroup007-002__headline {
  font-size: 75px;
  font-size: 7.5rem;
  line-height: 1;
  letter-spacing: .05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__headline {
    font-size: 45px;
    font-size: 4.5rem;
  }
}

.m-modulegroup007-002__headline-en {
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-weight: 600;
}

.m-modulegroup007-002__headline-ja {
  display: block;
  width: 100%;
  max-width: 330px;
  margin: 5px auto 0;
  padding: 3px 0 5px;
  border: 2px solid var(--primary);
  color: var(--primary);
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__headline-ja {
    max-width: 220px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup007-002__work {
  margin-top: 70px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work {
    margin-top: 35px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work {
    margin-top: 25px;
  }
}

.m-modulegroup007-002__work-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item {
    display: block;
  }
}

.m-modulegroup007-002__work-item:not(:first-child) {
  padding-top: 95px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item:not(:first-child) {
    padding-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-item:not(:first-child) {
    padding-top: 30px;
  }
}

.m-modulegroup007-002__work-figure {
  position: relative;
  width: calc(50% + 80px);
  max-width: 800px;
  margin-left: -80px;
  padding-bottom: 32.99%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-figure {
    width: 100%;
    max-width: none;
    margin-left: 0;
    padding-bottom: 59.35%;
  }
}

.m-modulegroup007-002__work-figure-img-pc {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-figure-img-pc {
    display: none;
  }
}

.m-modulegroup007-002__work-figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-figure-img-sp {
    display: inline;
  }
}

.m-modulegroup007-002__work-cnt {
  width: 50%;
  padding: 10px 5.5% 0 4%;
  text-align: left;
  letter-spacing: .05em;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-cnt {
    position: relative;
    width: 100%;
    padding: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-cnt-inner {
    margin: -60px 0 0 20px;
    padding: 15px 0 0 20px;
    background-color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-cnt-inner {
    margin: -40px 0 0 20px;
  }
}

.m-modulegroup007-002__work-ttl {
  position: relative;
  margin: 10px 0 0 -175px;
  padding: 10px 0 10px 40px;
  background-color: #fff;
  font-size: 30px;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-ttl {
    margin: 0;
    padding: 0 0 10px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-ttl {
    font-size: 17px;
    font-size: 1.7rem;
  }
}

.m-modulegroup007-002__work-cnt-inner + .m-modulegroup007-002__work-txt {
  margin-top: 25px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-cnt-inner + .m-modulegroup007-002__work-txt {
    margin-top: 15px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-cnt-inner + .m-modulegroup007-002__work-txt {
    margin-top: 10px;
  }
}

.m-modulegroup007-002__work-txt {
  font-size: 18px;
  font-size: 1.8rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-txt {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup007-002__work-item:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-figure {
  margin-right: -80px;
  margin-left: 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-figure {
    margin-right: 0;
  }
}

.m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-cnt {
  padding: 10px 4% 0 5.5%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-cnt {
    padding: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-cnt-inner {
    margin: -60px 20px 0 0;
    padding: 15px 20px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-cnt-inner {
    margin: -40px 20px 0 0;
  }
}

.m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-ttl {
  margin: 10px -175px 0 0;
  padding: 10px 40px 10px 0;
  text-align: right;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup007-002__work-item:nth-child(even) .m-modulegroup007-002__work-ttl {
    margin: 0;
    padding: 0 0 10px;
    text-align: left;
  }
}

/* -------------------------------------------
運送ドライバーモジュール：当社について（スライダー）
------------------------------------------- */
.m-modulegroup007-017 {
  overflow: hidden;
  margin: 120px auto 0;
  padding: 0 0 100px;
  background-color: transparent !important;
  color: var(--sub-txt, #000000);
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017 {
    margin: 60px auto 0;
    padding: 0 0 60px;
  }
}

.m-modulegroup007-017__headline {
  position: relative;
  font-size: 75px;
  font-size: 7.5rem;
  line-height: 1;
  letter-spacing: .05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__headline {
    font-size: 45px;
    font-size: 4.5rem;
  }
}

.m-modulegroup007-017__headline::before {
  position: absolute;
  top: 0;
  left: 50%;
  width: 160vw;
  height: 24px;
  background-color: #fff;
  content: "";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__headline::before {
    height: 12px;
  }
}

.m-modulegroup007-017__headline-en {
  position: relative;
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-weight: 600;
}

.m-modulegroup007-017__headline-ja {
  position: relative;
  display: block;
  width: 100%;
  max-width: 330px;
  margin: 5px auto 0;
  padding: 3px 0 5px;
  border: 2px solid var(--primary-border, #04a1af);
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__headline-ja {
    max-width: 220px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup007-017__desc {
  max-width: 1020px;
  margin: 0 auto 45px;
  padding: 35px 20px 0;
  line-height: 1.6;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__desc {
    margin: 0 auto 20px;
    padding: 20px 20px 0;
    text-align: left;
  }
}

.m-modulegroup007-017__desc-ttl {
  font-size: 30px;
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__desc-ttl {
    font-size: 19px;
    font-size: 1.9rem;
  }
}

.m-modulegroup007-017__desc-txt {
  font-size: 18px;
  font-size: 1.8rem;
  letter-spacing: .05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__desc-txt {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup007-017__desc-ttl + .m-modulegroup007-017__desc-txt {
  margin: 15px 0 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__desc-ttl + .m-modulegroup007-017__desc-txt {
    margin: 10px 0 0;
  }
}

.m-modulegroup007-017__contents {
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}

.m-modulegroup007-017__contents-item {
  height: auto;
}

.m-modulegroup007-017__contents-item:only-child {
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 20px;
}

.m-modulegroup007-017__contents-figure {
  position: relative;
  padding-bottom: 100%;
}

.m-modulegroup007-017__contents-figure-img-pc {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__contents-figure-img-pc {
    display: none;
  }
}

.m-modulegroup007-017__contents-figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup007-017__contents-figure-img-sp {
    display: inline;
  }
}

.m-require-003 {
  padding-top: 0;
}

.m-require-003 .c-headline-001__en {
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-size: 75px;
  font-size: 7.5rem;
  font-weight: 600;
  line-height: 1;
  color: var(--sub-txt, #000000);
  letter-spacing: .05em;
  text-transform: uppercase;
}

@media screen and (max-width: 1024px) {
  .m-require-003 .c-headline-001__en {
    font-size: 60px;
    font-size: 6rem;
  }
}

@media screen and (max-width: 767px) {
  .m-require-003 .c-headline-001__en {
    font-size: 35px;
    font-size: 3.5rem;
    letter-spacing: 0;
  }
}

.m-require-003 .c-headline-001__ja {
  width: 100%;
  max-width: 330px;
  margin: 5px auto 0;
  padding: 5px 0;
  border: 2px solid var(--primary);
  color: var(--primary);
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  letter-spacing: .05em;
}

@media screen and (max-width: 767px) {
  .m-require-003 .c-headline-001__ja {
    max-width: 170px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}
